Bug 10099 - <script /> ... javascript ... </script> misparsed
: <script /> ... javascript ... </script> misparsed
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebCore Misc.
: 420+
: Macintosh Mac OS X 10.4
: P3 Normal
Assigned To: Nobody
http://technet2.microsoft.com/Windows...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 03:37 PDT by Alexander Kellett
Modified: 2010-09-20 00:34 PDT (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kellett 2006-07-25 03:37:43 PDT
invalid html... but works in firefox.

<SCRIPT language="JavaScript" type="text/javascript" />InitWizard("99a88b4c-c9cc-45f6-9f52-2297e2560ac81033");</SCRIPT>
Comment 1 David Kilzer (:ddkilzer) 2008-02-22 18:48:51 PST
What does HTML5 say?

Comment 2 Ian 'Hixie' Hickson 2008-02-22 19:50:46 PST
The "/" should make no difference. It makes no difference in FF3.
Comment 3 Anantha Keesara 2008-08-11 16:05:44 PDT
this happens on windows safari also. url:http://yaari.com/?controller=user&action=register

Comment 4 Adam Barth 2010-09-20 00:34:24 PDT
Fixed by the HTML5 parser.